<?xml version="1.0" encoding="utf-8"?>
<appwidget-provider xmlns:android="http://schemas.android.com/apk/res/android"
    android:description="@string/app_widget_description"
    android:initialKeyguardLayout="@layout/favourite_widget"
    android:initialLayout="@layout/favourite_widget"
    android:minWidth="@dimen/minWidth"
    android:minHeight="@dimen/minHeight"
    android:previewImage="@drawable/favwidg"
    android:resizeMode="horizontal|vertical"
    android:targetCellWidth="4"
    android:targetCellHeight="4"
    android:updatePeriodMillis="86400000"
    android:widgetCategory="home_screen" />